#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
${p?\:use.attls}=[G'$[{p?\:use.attls}]\u0e0f\u0e39\u0130\u0131\uff5c]
Allow\ Insecure\ Connection=[G'\uff21\uff4c\uff4c\uff4f\uff57 \uff29\uff4e\uff53\uff45cure Connection\u0e0f\u0e39\u0130\u0131\uff5c]
Artifact=[G'Artifact\u0e0f\u0e39\u0130\u0131\uff5c]
Artifactory\ api\ key=[G'\uff21\uff52\uff54\uff49\uff46\uff41ctory api key\u0e0f\u0e39\u0130\u0131\uff5c]
AT_TLS=[G'AT_TLS\u0e0f\u0e39\u0130\u0131\uff5c]
Check\ this\ box\ to\ allow\ insecure\ connections\ to\ the\ Artifactory\ repository.\ Review\ with\ your\ security\ admins\ before\ allowing\ insecure\ connections.=[G'\uff23\uff48\uff45\uff43\uff4b \uff54\uff48\uff49\uff53 \uff42\uff4f\uff58 \uff54\uff4f \uff41\uff4c\uff4c\uff4f\uff57 \uff49\uff4e\uff53\uff45\uff43\uff55\uff52\uff45 \uff43\uff4f\uff4e\uff4e\uff45\uff43\uff54ions to the Artifactory repository. Review with your security admins before allowing insecure connections.\u0e0f\u0e39\u0130\u0131\uff5c]
Check\ this\ box\ to\ use\ API\ key\ authentication\ with\ artifact\ repository.\ Doesn't\ work\ with\ Nexus=[G'\uff23\uff48\uff45\uff43\uff4b \uff54\uff48\uff49\uff53 \uff42\uff4f\uff58 \uff54\uff4f \uff55\uff53\uff45 \uff21\uff30I key authentication with artifact repository. Doesn't work with Nexus\u0e0f\u0e39\u0130\u0131\uff5c]
Check\ this\ box\ to\ use\ proxy\ to\ upload\ artifacts\ to\ artifactory\ server.\ Doesn't\ work\ with\ Nexus=[G'\uff23\uff48\uff45\uff43\uff4b \uff54\uff48\uff49\uff53 \uff42\uff4f\uff58 \uff54\uff4f \uff55\uff53\uff45 \uff50\uff52oxy to upload artifacts to artifactory server. Doesn't work with Nexus\u0e0f\u0e39\u0130\u0131\uff5c]
Connect\ Using\ API\ key?=[G'\uff23\uff4f\uff4e\uff4e\uff45\uff43\uff54 \uff35sing API key?\u0e0f\u0e39\u0130\u0131\uff5c]
Download\ a\ z/OS\ package\ from\ an\ external\ artifact\ repository.\ The\ repository\ can\ be\ either\ a\ Nexus\ or\ Artifactory\ repository.=[G'\uff24\uff4f\uff57\uff4e\uff4c\uff4f\uff41\uff44 \uff41 \uff5a/\uff2f\uff33 \uff50\uff41\uff43\uff4b\uff41\uff47\uff45 \uff46\uff52\uff4f\uff4d \uff41\uff4e \uff45\uff58\uff54ernal artifact repository. The repository can be either a Nexus or Artifactory repository.\u0e0f\u0e39\u0130\u0131\uff5c]
Download\ Artifacts\ for\ zOS\ External\ Repo=[G'\uff24\uff4f\uff57\uff4e\uff4c\uff4f\uff41\uff44 \uff21\uff52\uff54ifacts for zOS External Repo\u0e0f\u0e39\u0130\u0131\uff5c]
FALSE=[G'FALSE\u0e0f\u0e39\u0130\u0131\uff5c]
http\ Port\ of\ proxy=[G'\uff48\uff54\uff54\uff50 \uff30\uff4frt of proxy\u0e0f\u0e39\u0130\u0131\uff5c]
Http\ Proxy\ Host=[G'\uff28\uff54\uff54\uff50 Proxy Host\u0e0f\u0e39\u0130\u0131\uff5c]
Http\ Proxy\ Port=[G'\uff28\uff54\uff54\uff50 Proxy Port\u0e0f\u0e39\u0130\u0131\uff5c]
IP\ address\ of\ the\ proxyHost=[G'\uff29\uff30 \uff41\uff44\uff44\uff52\uff45\uff53\uff53 of the proxyHost\u0e0f\u0e39\u0130\u0131\uff5c]
Proxy=[G'Proxy\u0e0f\u0e39\u0130\u0131\uff5c]
Repositories=[G'\uff32\uff45positories\u0e0f\u0e39\u0130\u0131\uff5c]
Repository\ Password=[G'\uff32\uff45\uff50\uff4f\uff53\uff49tory Password\u0e0f\u0e39\u0130\u0131\uff5c]
Repository\ URL=[G'\uff32\uff45\uff50\uff4fsitory URL\u0e0f\u0e39\u0130\u0131\uff5c]
Repository\ User\ Name=[G'\uff32\uff45\uff50\uff4f\uff53\uff49\uff54ory User Name\u0e0f\u0e39\u0130\u0131\uff5c]
Resource\ Id=[G'\uff32\uff45source Id\u0e0f\u0e39\u0130\u0131\uff5c]
set\ to\ TRUE\ to\ use\ AT_TLS\ configuration\ for\ encryption=[G'\uff53\uff45\uff54 \uff54\uff4f \uff34\uff32\uff35\uff25 \uff54\uff4f \uff55se AT_TLS configuration for encryption\u0e0f\u0e39\u0130\u0131\uff5c]
The\ api\ key\ used\ to\ authenticate\ with\ the\ artifactory\ repository.=[G'\uff34\uff48\uff45 \uff41\uff50\uff49 \uff4b\uff45\uff59 \uff55\uff53\uff45\uff44 to authenticate with the artifactory repository.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ External\ Artifact\ Repository\ plug-in\ includes\ the\ step\ to\ download\ artifacts\ from\ a\ Nexus\ or\ Artifactory\ repository.=[G'\uff34\uff48\uff45 \uff25\uff58\uff54\uff45\uff52\uff4e\uff41\uff4c \uff21\uff52\uff54\uff49\uff46\uff41\uff43\uff54 \uff32\uff45\uff50\uff4f\uff53\uff49\uff54\uff4fry plug-in includes the step to download artifacts from a Nexus or Artifactory repository.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ password\ used\ to\ authenticate\ with\ the\ repository.=[G'\uff34\uff48\uff45 \uff50\uff41\uff53\uff53\uff57\uff4f\uff52\uff44 \uff55sed to authenticate with the repository.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ URL\ of\ the\ external\ artifact\ repository.\ It\ is\ set\ by\ the\ buztool\ as\ version\ property.=[G'\uff34\uff48\uff45 \uff35\uff32\uff2c \uff4f\uff46 \uff54\uff48\uff45 \uff45\uff58\uff54\uff45\uff52\uff4e\uff41l artifact repository. It is set by the buztool as version property.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ user\ name\ used\ to\ authenticate\ with\ the\ repository.=[G'\uff34\uff48\uff45 \uff55\uff53\uff45\uff52 \uff4e\uff41\uff4d\uff45 \uff55sed to authenticate with the repository.\u0e0f\u0e39\u0130\u0131\uff5c]
TRUE=[G'TRUE\u0e0f\u0e39\u0130\u0131\uff5c]
zOS\ ExternalArtifactsDownload=[G'\uff5a\uff2f\uff33 \uff25\uff58\uff54\uff45\uff52\uff4ealArtifactsDownload\u0e0f\u0e39\u0130\u0131\uff5c]
zOS\ Utility\ to\ download\ external\ artifacts=[G'\uff5a\uff2f\uff33 \uff35\uff54\uff49\uff4c\uff49\uff54\uff59 \uff54o download external artifacts\u0e0f\u0e39\u0130\u0131\uff5c]
